» Ubuntu » Paketit

Error

two or more packages specified (bzr hardy-updates)